/* GLOBAL ELEMENTS */
* {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%;font-family: inherit;vertical-align: baseline;webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:focus {outline: 0;}


body, html {line-height: 1;margin: 0;padding:0;width:100%;}
a, .btn {outline:none;text-decoration:none;}
.container {margin: 0 auto;width:1280px;max-width: 100%;position:relative;}
.col {float:left;-padding:0.5%;}
.no-margin > * {padding:0;margin:0;}
.table.row {display:table;width:100%;}
.table.row > .col {display:table-cell;float:none;vertical-align:top;}
.row:after {content:'';display:block;clear:both}

	.lg-1 			{width:8.33333333333%;}
	.lg-2 			{width:16.6666666667%;}
	.lg-3 			{width:25.0%;}
	.lg-4 			{width:33.3333333333%;}
	.lg-5 			{width:41.6666666667%;}
	.lg-6 			{width:50.0%;}
	.lg-7 			{width:58.3333333333%;}
	.lg-8 			{width:66.6666666667%;}
	.lg-9 			{width:75.0%;}
	.lg-10 			{width:83.3333333333%;}
	.lg-11 			{width:91.6666666667%;}
	.lg-12 			{width:100%;margin-left:0;}
	
	
	.md-12 			{width:100%;margin-left:0;}

	.push-1 		{margin-left:8.33333333333%;}
	.push-2 		{margin-left:16.6666666667%;}
	.push-3 		{margin-left:25.0%;}
	.push-4 		{margin-left:33.3333333333%;}
	.push-5 		{margin-left:41.6666666667%;}
	.push-6 		{margin-left:50.0%;}
	.push-7 		{margin-left:58.3333333333%;}
	.push-8 		{margin-left:66.6666666667%;}
	.push-9 		{margin-left:75.0%;}
	.push-10 		{margin-left:83.3333333333%;}
	.push-11 		{margin-left:91.6666666667%;}
	.push-12 		{margin-left:100%;}
	
	.device-visible {display:none;}
	.device-hidden {display:block;}

/* TYPOGRAPHY */
	.text-left {text-align:left} 
	.text-center {text-align:center;}
	.text-right {text-align:right;}
	
	.clear:after {display:block;content:"";clear:both;}
	.img-responsive {width:100%;}
	.img-rounded {border-radius:50%;} 
	.centered {text-align:center;}
	.centered > * {margin: 0 auto;display:block;}
	
	.right {float:right}
	.left {float:left;}
	.center {display:block;margin:0 auto;}

/* MENU */
	.inline ul {text-align: left;display: inline;margin: 0;list-style: none;}
	.inline ul:after {display:block;clear:both;content:'';}
	.inline > ul > li {display: inline-block;-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;cursor: pointer; /*position:relative;*/}
	nav .subnav {z-index:10;min-width:250px;padding: 0;position: absolute;top: 58px;left: 0;display: none;opacity: 0;visibility: hidden;
	-webkit-transiton: opacity 0.2s;-moz-transition: opacity 0.2s;-ms-transition: opacity 0.2s;-o-transition: opacity 0.2s;-transition: opacity 0.2s;}
	nav ul li .subnav li { display: block; }
	.inline ul ul:not(.megamenu_sub_list), .inline ul ul:not(.brand_menu.level_2) {position:absolute;z-index:3;display:none;}
	.inline ul li:hover ul {display:block;}
	#mobile_nav {display:none;}
	#nav {display:block;}
	#closeM {display:none;}

/* FORMS */
	form {width:100%;}
	.form_element, .cms_form, .form-group, .form-group .form-element {width:100%;}
	.form_element, .form-group {margin-bottom:10px;}
	.form_element .cms_form, .form-group .form-element {resize:none;font-family:inherit;padding:10px;}
	.form_element .cms_form:disbabled, .form-group .form-element:disabled{border:solid 1px rgba(0,0,0,0.2);cursor:not-allowed;}
	.form_element input[type=radio], .form-group.radio input[type="radio"] {display:inline;width:auto;}
	.form-group.message:before {left: auto;right: 10px;top: 5px;}
	.form-group.message {padding: 10px;}

	form fieldset legend, .form-group label {display:inline-block;text-transform:uppercase;font-weight:bolder;}
	.inline .form-group {display: inline-block;margin-bottom: 0;vertical-align: middle;width:auto;}
	
/* BUTTONS */
	#subm, .btn {display:inline-block;font-size:100%;line-height:1;cursor:pointer;}

	.btn.message:before {top:12px;left:10px;color:rgba(0,0,0,0.3);}
	.btn.message {padding:15px 16px 15px 40px;color:rgba(255,255,255,0.9);}
	.btn.error {background:rgba(185,0,0,0.8);color:#460000}
	.btn.error:hover {background:rgba(185,0,0,1);}
	.btn.success {background:rgba(98,182,0,0.8);color:#264600;} 
	.btn.success:hover {background:rgba(98,182,0,1);}
	.btn.warning {background:rgba(224,189,40,0.8);color:#463C0D;}
	.btn.warning:hover {background:rgba(224,189,40,1);}
	.btn.info {background:rgba(0,103,147,0.8);color:#043346}
	.btn.info:hover {background:rgba(0,103,147,1);}

/* TABLES */
	table {width:100%;font-size:0.9em;}
	table td {padding:10px;}
	table.striped tr:nth-child(even) {background:rgba(0,0,0,0.1);}
	table.striped tr:first-child {background:rgba(0,0,0,0.2);}
	
	.responsive {border: 1px solid #ddd;margin-bottom: 15px;overflow-y: hidden;width: 100%;min-height: 0.01%;overflow-x: auto;}
	.responsive {overflow:hidden;overflow-x:auto;max-width:100%;}
	.responsive table > tr > td, 
	.responsive table > tr > th, 
	.responsive table > tbody > tr > td, 
	.responsive table > tbody > tr > th, 
	.responsive table > tfoot > tr > td, 
	.responsive table > tfoot > tr > th, 
	.responsive table > thead > tr > td, 
	.responsive table > thead > tr > th {white-space: nowrap;font-size:1em;padding:10px;}

/*****

FLOGRID - MESSAGES

****/

/* MESSAGES */
	.message {padding:5px 10px 5px 50px;position:relative;}
	.text {padding:5px 10px 5px 30px;position:relative;}
	.message:before {display: inline-block;font-family: "FontAwesome";font-size: 1.4em;margin-right:10px;}
	.text:before {display: block;font-family: "FontAwesome";font-size: 1.4em;left: 5px;position: absolute;top: 5px;}
	p.message {display:block;}
	span.message {display:inline-block;}
	
	/* MESSAGES COLOURS */
		.message.success {background:rgba(98,182,0,0.14);border:solid 1px rgba(98,182,0,1);}
		.success {color:rgba(98,182,0,1);}
		.message.success:before, .text.success:before {content:'\f058';}
		
		
		.message.error {background:rgba(185,0,0,0.14);border:solid 1px rgba(185,0,0,1);}
		.error {color:rgba(185,0,0,1);}
		.text.error:before, .message.error:before {content:'\f06a';}
		
		
		.message.info {background:rgba(0,103,147,0.14);border:solid 1px rgba(0,103,147,1.00);}
		.info {color:rgba(0,103,147,1.00);}
		.text.info:before, .message.info:before {content:'\f05a';}
		
		.message.warning {background:rgba(224,189,40,0.14);border:solid 1px rgba(224,189,40,1)}
		.warning {color:rgba(224,189,40,1);}
		.text.warining:before, .message.warning:before {content:'\f071';}
		
		label.tooltip {padding-right:15px;position:relative;}
		label.tooltip:after {display: block;font-family: "FontAwesome";font-size: 1.1em;position: absolute;right:0px;top:0;content:'\f05a';}
		
		.ui-tooltip.message {padding-left:50px;}
		.ui-tooltip.message.error {background:rgba(185,0,0,0.8);color:#fff}

@media only screen and (max-width: 960px ){
	.container {padding:2%;text-align:center;}
	.col {width:100%;}
	.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12 		
	{margin-left:0;}
	#mobile_nav {display:block;}
	#nav {display:none;}
	.inline li {float:none;width:100%;display:block;}
	.inline ul ul {position:relative;}
	.inline ul li:hover ul {display:none;}
	.inline a {text-align: left;display: inline;margin: 0;list-style: none;width:100%;}
	#closeM {display:block;}
	
	.device-visible {display:block;}
	.device-hidden {display:none;}
	
	.md-3 {width:25.0%;}
	.md-4 {width:33.3333333333%;}
	.md-6 {width:50%;}
	.md-12 {width:100%;}
	
	.sm-3 {width:25.0%;}
	.sm-4 {width:33.3333333333%;}
	.sm-6 {width:50%;}
	.sm-12 {width:100%;}
	
}